# PathBase

enum PathBase

Specifies how the wrapper path should be interpreted.

## Entries

PROJECT
Link copied to clipboard
PROJECT
GRADLE_USER_HOME
Link copied to clipboard
GRADLE_USER_HOME

## Functions

valueOf
Link copied to clipboard
open fun valueOf(name: String): Wrapper.PathBase

Returns the enum constant of this type with the specified name. The string must match exactly an identifier used to declare an enum constant in this type. (Extraneous whitespace characters are not permitted.)

values
Link copied to clipboard
open fun values(): Array<Wrapper.PathBase>

Returns an array containing the constants of this enum type, in the order they're declared. This method may be used to iterate over the constants.